-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: nextpnr
Binary: nextpnr-ice40, nextpnr-ice40-qt, nextpnr-ice40-chipdb, nextpnr-ecp5, nextpnr-ecp5-qt, nextpnr-ecp5-chipdb, nextpnr-gowin, nextpnr-gowin-qt, nextpnr-gowin-chipdb, nextpnr-himbaechel, nextpnr-himbaechel-qt, nextpnr-himbaechel-chipdb, nextpnr-generic
Architecture: any
Version: 0.7-1
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>, Nathaniel Graff <nathaniel.graff@sifive.com>, Daniel Gröber <dxld@darkboxed.org>
Homepage: https://github.com/YosysHQ/nextpnr
Description: FPGA place and route tool
 nextpnr is a FPGA place and route tool. Its purpose is to turn a
 topological description of digital hardware produced by an FPGA logic
 synthesis tool such as yosys into an elaborate map of connections between
 the hardwired functional units available inside the FPGA's fabric.
 .
 In order to verify the fully implemented design for proper operation at
 high speed timing-analysis of the design is also supported.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/electronics-team/nextpnr
Vcs-Git: https://salsa.debian.org/electronics-team/nextpnr.git
Testsuite: autopkgtest
Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev, libboost-filesystem-dev, libboost-thread-dev, libboost-program-options-dev, libboost-python-dev, libboost-iostreams-dev, libqt5opengl5-dev, libeigen3-dev, python3-dev, fpga-icestorm-chipdb, python3-apycula, python3-pytrellis, help2man
Package-List:
 nextpnr-ecp5 deb electronics optional arch=any
 nextpnr-ecp5-chipdb deb electronics optional arch=any
 nextpnr-ecp5-qt deb electronics optional arch=any
 nextpnr-generic deb electronics optional arch=any
 nextpnr-gowin deb electronics optional arch=any
 nextpnr-gowin-chipdb deb electronics optional arch=any
 nextpnr-gowin-qt deb electronics optional arch=any
 nextpnr-himbaechel deb electronics optional arch=any profile=pkg.nextpnr.himbaechel
 nextpnr-himbaechel-chipdb deb electronics optional arch=any profile=pkg.nextpnr.himbaechel
 nextpnr-himbaechel-qt deb electronics optional arch=any profile=pkg.nextpnr.himbaechel
 nextpnr-ice40 deb electronics optional arch=any
 nextpnr-ice40-chipdb deb electronics optional arch=any
 nextpnr-ice40-qt deb electronics optional arch=any
Checksums-Sha1:
 d4e6c2ce7e0eb17d7ef56f22af204214ec5a567d 4711765 nextpnr_0.7.orig.tar.gz
 aa6c3f22aa5f444b8fa5be78f0882cb9b0d3904e 9148 nextpnr_0.7-1.debian.tar.xz
Checksums-Sha256:
 bd173cb218c97f66e4afdf7b886d70c8c0893f544a1cf20b50c0182a1d9f2f45 4711765 nextpnr_0.7.orig.tar.gz
 82b6fd860b49dc72c93c4e466e7e17cd1e17b5973959aa632cbef5f6aaf72b01 9148 nextpnr_0.7-1.debian.tar.xz
Files:
 e61f358fa7eaa8af645c5fb7ee670d62 4711765 nextpnr_0.7.orig.tar.gz
 8fafeaeae14a7d6e9cc2db87afcd7deb 9148 nextpnr_0.7-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQFDBAEBCgAtFiEEtjuqOJSXmNjSiX3Tfr04e7CZCBEFAmY2UecPHHNqckBkZWJp
YW4ub3JnAAoJEH69OHuwmQgR4lIIAKCfUCaRPyTG60g/ucdKXx6rI0C36MC6Pf+/
qn4A1ToiLSPGPfKQmXjj9KqlM3FYTJ8MW3vH1kBelCxjkYauLWzouKwG47OHEmAv
Z5wmgLahBlfvnNVijt30XftPrB3HkcoOYRHre9B5Lw2tizK0cXaq+0boF0W4Q347
Hvz0EMVkTI9PPR8Hl9ZZfvFnfozrgzmZt/k2irXnODmltpGPPXA3RdOQYHFP5BQL
jBJQLfGXy7HHx9hjwL329uj4mJtT/wp/5cEnntNw5sWx2ae591FELBYXKkfsM5+P
WEAqayr41RYNSUt0aP2Bmqw/R4wpSQDqqBZQeccW0rfVc07v7fY=
=RDuM
-----END PGP SIGNATURE-----
